
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-78a03e7d { position: relative; z-index: 5; }
.l-e8d08ee4 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-bbe9d14e { position: sticky; top: -1px; z-index: 5; }
.l-6c5550ea { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-6c5550ea::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-db8b6598 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-f6f81838 { font-size: 34px; margin-right: var(--size-xxs); }
.l-d15601b6 { font-size: 24px; font-weight: 600; }
.l-20aad33d { display: block; }
.l-20aad33d.l-957f7079 { display: block; }
.l-a4b7f941 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-b1acc038 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-b1acc038:hover { text-decoration: underline; }
.l-8dc57449 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-c0dce0b8 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-78a03e7d { position: sticky; top: 0; }
.l-e8d08ee4 { justify-content: space-between; height: 65px; }
.l-bbe9d14e.l-5a5f03f6 { top: 65px; height: 0; }
.l-6c5550ea::after { display: none; }
.l-db8b6598 { margin: 0; }
.l-20aad33d { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-20aad33d.l-957f7079 { display: block; }
.l-a4b7f941 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-8dc57449 { display: flex; }
 }@media screen and (max-width: 576px) { .l-f6f81838 { font-size: 28px; }
.l-d15601b6 { font-size: 20px; }
.l-20aad33d { width: 100%; }
 }
.l-257fe6b2 { position: relative; }
.l-257fe6b2 .l-1531b70f { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-eec47efa { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-0233fdd7 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-0233fdd7::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-0233fdd7 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-eec47efa { width: 100%; }
 }@media screen and (max-width: 576px) { .l-5b06d90e { text-align: center; }
 }
.l-31472388 { display: flex; align-items: center; gap: var(--size-m); }
.l-a954f870 { flex: 1; }
.l-6749cc16 { flex: 1; }
@media screen and (max-width: 768px) { .l-31472388 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-6749cc16 { text-align: center; }
 }
.l-1787e7ee { text-align: center; }

.l-1cb93ea1 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-00f7066d { flex: 0 1 560px; }
.l-0cff8be1 { flex: 1 1 630px; }
.l-485eeadb { flex: 1; }
.l-3ffd48a6 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-84a3ff9c { flex: 1; }
.l-141aa8fe { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-be750db7 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-1cb93ea1 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-00f7066d { flex: auto; }
.l-0cff8be1 { flex: auto; width: 100%; }
.l-3ffd48a6 { margin-top: var(--size-s); }
.l-84a3ff9c { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-141aa8fe { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-00f7066d { text-align: center; }
.l-3ffd48a6 { flex-direction: column; }
.l-84a3ff9c { flex: auto; text-align: center; }
.l-141aa8fe { align-items: center; }
 }
.l-ebf1566b { width: 60%; }
.l-989b2e4b { padding: var(--size-s) var(--wrapper-padding); }
.l-64ac1595 { display: flex; justify-content: flex-start; }
.l-64ac1595 svg { fill: var(--color-secondary); }
.l-aa06a1c7 { justify-content: flex-end; }
.l-67df8e54 { padding: 0 var(--wrapper-padding); }
.l-c512634b { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-ebf1566b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-31f318bd { flex-direction: column; }
.l-64ac1595 svg { transform: scale(0.6); }
.l-67df8e54 { padding: 0 50px 0 50px; }
.l-c512634b { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-67df8e54 { padding: 0; }
.l-c512634b { padding: 0; }
 }
.l-d29f9a79 { display: flex; align-items: center; gap: var(--size-m); }
.l-36ddcd24 { flex: 1; }
.l-ffa35f7b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-d29f9a79 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-13237bbe { text-align: center; }
 }
.l-ebbc1f30 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-ebbc1f30 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-ebbc1f30 { padding: var(--size-s); }
 }
.l-cce6359f { width: 60%; }
.l-f8f3c584 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-9717dd1c { flex: 1; }
.l-3ca245ea { position: relative; }
.l-3ca245ea::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-cf082014::before { display: none; }
@media screen and (max-width: 870px) { .l-fb550039 { flex-direction: column; }
.l-cce6359f { width: 100%; }
.l-f8f3c584 { display: grid; grid-template-columns: 1fr 1fr; }
.l-f8f3c584::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-f8f3c584::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-3ca245ea::before { display: none; }
 }@media screen and (max-width: 576px) { .l-cce6359f { text-align: center; }
.l-f8f3c584 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-f8f3c584::before { display: none; }
.l-f8f3c584::after { display: none; }
.l-3ca245ea::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-cf082014::before { display: none; }
 }
.l-f807d4c2 { position: relative; }
.l-b0593013::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-bc4f10d5 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-6ef68fd0 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-18ca6336 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-18ca6336 li:last-child .l-b2e1e846 { border-bottom: none; }
.l-b2e1e846 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-b2e1e846[open] .l-2eb014e4 { transform: rotate(45deg); }
.l-b2e1e846 .l-496e390b { padding-bottom: var(--size-s); }
.l-197039dc { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-197039dc::-webkit-details-marker { display: none; }
.l-2eb014e4 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-2eb014e4 svg { fill: var(--color-text); }
.l-496e390b { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-b0593013::before { width: 100%; }
.l-bc4f10d5 { flex-direction: column; }
.l-6ef68fd0 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-18ca6336 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-197039dc { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-2eb014e4 { width: 24px; height: 24px; }
.l-2eb014e4 svg { width: 16px; height: 16px; }
.l-496e390b { padding-bottom: var(--size-xs); }
 }
.l-fef3e2b3 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-1905f6df { text-align: center; }
.l-fef3e2b3 { column-count: 1; }
 }
.l-9d826d23 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-141360ea { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-ec4513b7 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-ec4513b7 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-9d826d23 { padding: 0; flex-direction: column-reverse; }
.l-141360ea { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-ec4513b7 { text-align: center; }
 }
.l-43d83123 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-acd59574 { flex: 0 1 560px; }
.l-389c9337 { flex: 1 1 630px; }
.l-c609599d { flex: 1; }
.l-f747b310 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-4e523cc2 { flex: 1; }
.l-cefb00fc { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-af249815 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-43d83123 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-acd59574 { flex: auto; }
.l-389c9337 { flex: auto; width: 100%; }
.l-f747b310 { margin-top: var(--size-s); }
.l-4e523cc2 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-cefb00fc { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-acd59574 { text-align: center; }
.l-f747b310 { flex-direction: column; }
.l-4e523cc2 { flex: auto; text-align: center; }
.l-cefb00fc { align-items: center; }
 }
.l-82be155f { display: flex; gap: var(--size-s); }
.l-82be155f * { flex: 1; }
.l-ed45ff6c { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-e3f6fcfe { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-82be155f { text-align: center; }
.l-ed45ff6c { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-82be155f { flex-direction: column; gap: var(--size-xs); }
 }
.l-4b533d90 { display: flex; align-items: center; gap: var(--size-m); }
.l-a27bf325 { flex: 1; }
.l-e2e74bfb { position: relative; padding: var(--size-m); }
.l-e2e74bfb::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-6d48fd3a { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-4b533d90 { flex-direction: column; align-items: stretch; }
.l-a27bf325 { flex: auto; }
.l-e2e74bfb { padding: var(--size-m) var(--size-s); }
.l-e2e74bfb::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-e2e74bfb { text-align: center; }
 }
.l-9c05b165 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-5066d6f8 { text-align: center; }
.l-9c05b165 { column-count: 1; }
 }
.l-90ee7432 { width: 60%; }
.l-37ea9681 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-5592e759 { flex: 1; }
.l-1a78b439 { position: relative; }
.l-1a78b439::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-f4b06cd2::before { display: none; }
@media screen and (max-width: 870px) { .l-35d5377b { flex-direction: column; }
.l-90ee7432 { width: 100%; }
.l-37ea9681 { display: grid; grid-template-columns: 1fr 1fr; }
.l-37ea9681::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-37ea9681::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-1a78b439::before { display: none; }
 }@media screen and (max-width: 576px) { .l-90ee7432 { text-align: center; }
.l-37ea9681 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-37ea9681::before { display: none; }
.l-37ea9681::after { display: none; }
.l-1a78b439::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-f4b06cd2::before { display: none; }
 }
.l-7f9a5abd { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-e1606c7e { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-084ad2ae { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-f2c50b0f { display: flex; justify-content: flex-start; align-items: center; }
.l-8e486203 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-86b2a942 { display: flex; flex-direction: column; }
.l-7bd9728c { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-f043e4d6 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-7f9a5abd { flex-direction: column-reverse; }
.l-e1606c7e { width: 100%; }
 }@media screen and (max-width: 768px) { .l-51105ab3 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-51105ab3 .l-f2c50b0f { margin-top: 0; }
.l-f2c50b0f { align-items: flex-start; flex-direction: column; flex: 1; }
.l-8e486203 { margin-right: 0; }
.l-86b2a942 { margin-top: var(--size-xs); }
.l-7bd9728c { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-e1606c7e { text-align: center; }
.l-51105ab3 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-f2c50b0f { align-items: center; }
.l-7f85588e { margin: 0 auto; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-7105db8f { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-68d147e7 { padding-bottom: var(--size-m); }
.l-b6650be7 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-60926b22 { display: flex; gap: var(--size-s); width: 80%; }
.l-469b15c6 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-6518cf40 { display: flex; justify-content: flex-start; width: 270px; }
.l-72d884f9 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-71d2d947 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-695e6bc9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-e8c7c8fc { font-size: 36px; margin-right: var(--size-xs); }
.l-d8f4b4f2 { font-size: 24px; font-weight: 600; }
.l-93f2a848 { width: 80%; }
.l-554c379f { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-559b1bf7 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-0066d381 { flex: 1; }
.l-c67405dc { margin-left: var(--size-s); }
.l-953158d7 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-b6650be7 { flex-direction: column; gap: var(--size-l); }
.l-60926b22 { width: 100%; }
.l-469b15c6 { width: 100%; }
.l-93f2a848 { width: 100%; }
.l-554c379f { justify-content: space-between; }
.l-559b1bf7 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-60926b22 { flex-direction: column; }
.l-469b15c6 { flex-direction: column; align-items: flex-start; }
.l-953158d7 { flex-direction: column; align-items: flex-start; }
.l-6518cf40 { width: 100%; }
.l-554c379f { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-559b1bf7 { flex-direction: column; }
.l-c67405dc { margin: var(--size-xs) 0 0; }
 }
.l-c9e19c53 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-ad3210d6 { fill: var(--color-text-light); }
.l-3be4d910 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-c9e19c53 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-adeb1403 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-5838f027 { display: block; }
.l-2c3e09ef { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-52207a70 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-6674a221 { width: 100%; }
@media screen and (max-width: 768px) { .l-adeb1403 { padding: var(--size-s); }
.l-2c3e09ef { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-52207a70 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-6674a221 { width: auto; }
 }@media screen and (max-width: 576px) { .l-52207a70 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-dd9ae731 { position: relative; z-index: 5; }
.l-0c119b55 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-1c6e7d23 { position: sticky; top: -1px; z-index: 5; }
.l-a4fa90b5 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-a4fa90b5::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-a808cbf9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-46d71a15 { font-size: 34px; margin-right: var(--size-xxs); }
.l-e4fd51c1 { font-size: 24px; font-weight: 600; }
.l-a957a392 { display: block; }
.l-a957a392.l-65ae8d01 { display: block; }
.l-b4b2681c { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-1ef9e927 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-1ef9e927:hover { text-decoration: underline; }
.l-f304a6d8 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-ac875638 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-dd9ae731 { position: sticky; top: 0; }
.l-0c119b55 { justify-content: space-between; height: 65px; }
.l-1c6e7d23.l-e55e0e65 { top: 65px; height: 0; }
.l-a4fa90b5::after { display: none; }
.l-a808cbf9 { margin: 0; }
.l-a957a392 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-a957a392.l-65ae8d01 { display: block; }
.l-b4b2681c { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-f304a6d8 { display: flex; }
 }@media screen and (max-width: 576px) { .l-46d71a15 { font-size: 28px; }
.l-e4fd51c1 { font-size: 20px; }
.l-a957a392 { width: 100%; }
 }
.l-696194d7 * + * { margin-top: var(--size-xs); }
.l-696194d7 ul { list-style: disc; }
.l-696194d7 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-00defe89 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-00075fb1 { padding-bottom: var(--size-m); }
.l-b9335822 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-742e92a1 { display: flex; gap: var(--size-s); width: 80%; }
.l-6fd0bccf { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-7bf5ee4c { display: flex; justify-content: flex-start; width: 270px; }
.l-79fcdbc6 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-5c6f1dae { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-b2b7e9ee { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-bac58970 { font-size: 36px; margin-right: var(--size-xs); }
.l-bf39be3a { font-size: 24px; font-weight: 600; }
.l-a6ba6b94 { width: 80%; }
.l-a9aefa00 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-2d8b47bf { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-a41b7db9 { flex: 1; }
.l-7478715d { margin-left: var(--size-s); }
.l-28c8a318 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-b9335822 { flex-direction: column; gap: var(--size-l); }
.l-742e92a1 { width: 100%; }
.l-6fd0bccf { width: 100%; }
.l-a6ba6b94 { width: 100%; }
.l-a9aefa00 { justify-content: space-between; }
.l-2d8b47bf { width: 100%; }
 }@media screen and (max-width: 576px) { .l-742e92a1 { flex-direction: column; }
.l-6fd0bccf { flex-direction: column; align-items: flex-start; }
.l-28c8a318 { flex-direction: column; align-items: flex-start; }
.l-7bf5ee4c { width: 100%; }
.l-a9aefa00 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-2d8b47bf { flex-direction: column; }
.l-7478715d { margin: var(--size-xs) 0 0; }
 }
.l-3e2638ec { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-dc51a1c4 { fill: var(--color-text-light); }
.l-9772ab55 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-3e2638ec { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-bf3fc978 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-85ab61bf { display: block; }
.l-7759f5c9 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-b8e0ff44 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-1e9de375 { width: 100%; }
@media screen and (max-width: 768px) { .l-bf3fc978 { padding: var(--size-s); }
.l-7759f5c9 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-b8e0ff44 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-1e9de375 { width: auto; }
 }@media screen and (max-width: 576px) { .l-b8e0ff44 { gap: var(--size-xxs); }
 }
.l-2479514b * + * { margin-top: var(--size-xs); }
.l-2479514b ul { list-style: disc; }
.l-2479514b ul li { margin-left: 16px; }

.l-acde7ce1 * + * { margin-top: var(--size-xs); }
.l-acde7ce1 ul { list-style: disc; }
.l-acde7ce1 ul li { margin-left: 16px; }

.l-f519d084 * + * { margin-top: var(--size-xs); }
.l-f519d084 ul { list-style: disc; }
.l-f519d084 ul li { margin-left: 16px; }
